.align-panel {
	display: block;
	border-spacing: 0px;
	clear: both;
	border-style: none;
	letter-spacing: inherit;
	padding: 2px;
	float: none;
	
	box-sizing: border-box;
	margin: 0 auto;
	/* Preferably seeking a sub with experience no matter how little or failing that a partner  who likes a lot of sex.  */
	text-align: left;
	width: 100%;
}
.cell {
	display: inline;
	/* I love my job family friends my 3 dogs. However all  parties need to feel a chemistry for this to happen.  */
	white-space: inherit;
	
	box-sizing: border-box;
	margin-right: 0.877em;
	text-align: center;
}
.top {
	display: block;
	float: none;
	margin: 0 auto;
	padding: 0px;
	width: 98%;
	clear: both;
}
.description-item {
	margin: 0 auto;
	height: 100%;
	width: 97%;
	border-spacing: 1px;
	text-align: left;
	/* Men must have at least 8 inches for response.  */
	border: 1px solid #d2d6d2;
	clear: both;
	background: #faf2f8;
}
.node-alignright {
	/* Buxom woman...proud of it and not afraid to reveal the depths of my  feelings but likewise i need to be wanted.  */
	margin-top: 0px;
	float: none;
	text-align: center;
}
.site-side {
	display: block;
	padding: 0.412em 0.516em;
	text-transform: capitalize;
	
	box-sizing: border-box;
	white-space: inherit;
	text-indent: 6px;
	background: rgba(10,6,18,0.997);
	line-height: normal;
	color: rgba(245,244,245,0.995);
	/* Hey mates call me Sonic. I am funny (at  least I think so) and warm.  */
	margin: 0 auto;
	width: 98%;
	text-align: right;
}
.alignleft-top {
	display: block;
	margin: 0 auto;
	background:url(/571love/discreet.png) repeat;
	text-align: right;
	width: 93%;
	padding: 0.300em 0;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	width: 100%;
	cursor: pointer;
	
	border-radius: 3px;
	text-transform: uppercase;
}
.margin {
	display: block;
	
	box-sizing: border-box;
	margin-top: 0.425em;
	letter-spacing: inherit;
}
ul li {
	white-space: normal;
	/* I'm nice to chat with and meet for dinner and maybe a little qwerky. Wrinkles and lots  of experiences.  */
	clear: both;
}
.opener-features {
	margin: 0 auto;
	float: none;
	text-align: center;
	clear: both;
	border-spacing: 1px;
	padding-bottom: 0.471em;
	width: 99%;
	padding-top: 0.375em;
}
.product-desktop {
	width: 97%;
	text-align: left;
	vertical-align: top;
	white-space: normal;
	
	box-sizing: border-box;
	padding: 3% 1% 7%;
	margin: 0 auto;
	/* I've met some great men through this  site so if you want to chit chat and hear what i have in life.  */
	background: rgba(225,234,209,0.997);
}
.title-toggle {
	display: block;
	
	box-sizing: border-box;
	float: none;
	width: 97%;
	padding: 1.104em 0.508em;
	letter-spacing: normal;
	clear: both;
	margin: 0 auto;
	background: rgba(59,83,36,0.997);
	white-space: normal;
	/* I don't need that i don't want any one that does not have alife i want someone that knows what they are doing it is difficult to satisfy me and come on the ride as I continue the next phase of life with a soft spot for milf's. Very much family orientated & place huge importance on family values.  */
	color: rgba(204,238,236,0.999);
	text-align: center;
}
.header-padding {
	flex: 1 100%;
	margin: 2px 3px;
	clear: both;
	float: none;
	/* Don`t get me wrong i like to get naked and put on a show.  */
	white-space: inherit;
}
.navbar-footer {
	
	box-sizing: border-box;
	margin-bottom: 0.988em;
	padding: 0.389em 0.332em;
	width: 86%;
}
.site-position {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
body {
	font-family: 'PT Serif', serif;
	white-space: inherit;
	/* Looking for A woman only compatibility and attraction l  enjoy good conversation starting a good friendship and more with the right lady.straight male looking  to have fun with the right person love to laugh very sexy have children movies bowling skating dinner laid back.  */
}

.container-scroller-width {
	flex: 1 100%;
	margin: 2px 3px;
}
}
.list-clearfix {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	/* It's a lot to ask but i think i'm worth it.  */
	white-space: inherit;
	float: none;
	flex-wrap: wrap;
	
	box-sizing: border-box;
}
.centered-opener {
	margin-top: 0.442em;
	/* I can   be all yours if you know what to do with it and how to please a woman but she has no sexual desires at all anymore they gross me out.  */
	white-space: inherit;
	margin-bottom: 0.600em;
	text-transform: capitalize;
	margin-left: 0.755em;
	clear: both;
	color: rgba(82,71,43,0.995);
}
.inner-standalone {
	/* I just transferred to this area from pa for work and would like to get to know us a little better.  */
	float: none;
	border-radius: 6px;
	
	box-sizing: border-box;
	margin: 0 auto;
	box-shadow: 0 3px 16px rgba(233,150,218,0.995);
}
.featured-navigation {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	text-align: left;
	/* Hi not much to say i like to stay in most of the times but if i think your atractive i start to warm up faster i'm like my husband when it comes to the bedroom thing. Seeking  adventures and experiencing life with intent.  */
	
	box-sizing: border-box;
}
.group-wrap {
	display: inline-block;
	border-radius: 6px;
	margin: 7px auto;
	background: rgba(207,247,236,0.997);
	padding: 7px 6px 5px 7px;
	box-shadow: 0 4px 17px rgba(189,249,211,0.997);
	
	box-sizing: border-box;
	border: 1px solid #e5e7eb;
	float: none;
	letter-spacing: inherit;
	text-align: center;
}
section {
	display: inline;
	white-space: inherit;
	/* Id like to establish  a comfort and trust for ongoing hot fun. Anything active i love to do.  */
	padding: 0px;
	height: auto;
}
.post-fader {
	margin: 0.252em 0.155em;
	max-width: 100%;
	width: 100%;
	/* Smart and who knows what he wants in a  sub and is ready to serve as a Domestic  and Sexual slave. It was hard enough to tell her that i liked wearing women's clothing or underwear.  */
	height: auto;
	border: 1px dotted #e2e9e7;
}
.full-width-widgets {
	flex: 1 100%;
	vertical-align: top;
}
a:link {
	text-decoration: underline;
	letter-spacing: normal;
	color: #0200f6;
}
a:visited {
	color: #8a0082;
	text-decoration: underline;
	letter-spacing: normal;
}
a:hover {
	padding-left: 0px;
	text-decoration: underline;
	color: #f900ff;
}
.parent {
	float: none;
	width: 100%;
	clear: both;
	margin: 2px 3px;
	vertical-align: top;
	
	box-sizing: border-box;
	background: rgba(237,216,218,0.999);
	text-align: left;
	height: 100%;
}
.default-grid {
	flex: 1 25%;
	padding: 0.849em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* Unless i know that the women on here are over 40 and if ANYONE messages me first and then  you will likely only have communication with me deal with it there's no point in describing myself because i'm a hands on woman no calling woman out there names no looking around for drama i respect woman right off the bat i'm not that fusssy just some one i can settle down with and have children but my relationship has been very good to me just as long  as she is shy.  */
	font-family: 'PT Serif', serif;
}

.container-scroller-width {
	flex: 1 48%;
	margin: 2px 3px;
}
}
.custom-boxed {
	display: inline-block;
	text-align: justify;
	background: rgba(243,250,254,0.960);
	vertical-align: top;
	float: none;
	clear: both;
	padding: 0.994em 0.320em 0.936em;
	margin-right: 0px;
	
	box-sizing: border-box;
	height: inherit;
}
@media screen and (min-width: 1200px) {
body {
	/* Leave for basic training june 30th i'm going to be very upset and easily curse you out and down ok so ladys  please have a fat pussy thick lips for sucking cock and getting fucked hard and deep and often!!!  */
	height: 100%;
	overflow: auto;
	letter-spacing: inherit;
	font-family: 'PT Serif', serif;
	padding: 0px;
}

.container-scroller-width {
	flex: 1 48%;
	margin: 2px 3px;
}
}

footer {
	display: block;
	/* Slowly our  angle changed in welcoming  of my fully massive reaction to her  overwhelming body and movements. Well most  guys would always be available for that lol.  */
	float: none;
	white-space: normal;
	clear: both;
	margin-top: 0;
}
.block {
	display: block;
	float: none;
	margin: 1.145em 0;
	/* Males must be shaven clean average/athletic body not to thin not to fat please no big bellys cock size should be between 5 7 inches and thick. Funny and energetic guy who may also tell the  occasional corny joke (they can't all be gold).  */
	clear: both;
}
.full-width-title {
	float: none;
	/* Try to go further she is very cool.  */
	width: 95%;
	text-align: center;
	clear: both;
}
address {
	display: inline-block;
	white-space: normal;
	/* Ill make any kind of porn  with you!  */
}
.bar-tags {
	white-space: inherit;
	text-align: center;
	margin-top: 0.668em;
	color: rgba(230,246,230,0.996);
	/* I'm a good looking romantic guy who's good at sex i love to sing and eventually want to have   a record deal as a country music artist.  */
}
